package gov.va.med.edp.vistalink;

import gov.va.med.vistalink.adapter.record.LoginsDisabledFaultException;

public class VistaLinkLoginsDisabledException extends VistaLinkResourceFailureException {
    public VistaLinkLoginsDisabledException(LoginsDisabledFaultException fault) {
        super(fault);
    }
}
